Bug 70487 - RFE: replace Pan 0.12.0 with Pan 0.12.1
Summary: RFE: replace Pan 0.12.0 with Pan 0.12.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pan (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL: http://pan.rebelbase.com/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-01 18:29 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 06:06:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-08-01 18:29:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
According to the URL : "http://pan.rebelbase.com/"

There's a newer (stable) version of Pan available than the one available
in RAWHIDE.

Aside from some small new features, an issue has been solved regarding
memory usage of the program.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out "http://pan.rebelbase.com/"
2. Check out RAWHIDE
3.
	

Actual Results:  

Saw that the stable version of Pan included in RAWHIDE is older than
the stable version of Pan available on the official site.

Expected Results:

I expected the latest stable version of Pan.

Additional info:

Comment 1 Jens Petersen 2002-08-07 13:01:07 UTC
pan-0.12.1-1 is built.


Note You need to log in before you can comment on or make changes to this bug.